[问题]ubuntu 安裝軟件 不能用

为当前最终发行版之前的所有版本提供支持
回复
vladdracula
帖子: 31
注册时间: 2006-11-12 10:41
送出感谢: 0
接收感谢: 0

[问题]ubuntu 安裝軟件 不能用

#1

帖子 vladdracula » 2006-11-13 23:24

我安裝了wink 和 nmap 都不能用 呀
都是用sudo alien -k name.rpm的方法把download回來的rpm檔 ------> deb檔 再安裝的
头像
SuperWar3Fan
帖子: 1263
注册时间: 2006-05-20 6:25
来自: 山东淄博
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 SuperWar3Fan » 2006-11-14 14:45

应该源里面有啊!
回复

回到 “老旧版本支持”